<?php
if (!isset($_SESSION['nazwa'])) {
		header('Location: login.php');
		exit();
	}
		if (isset($_GET['gry'])) {
			if ($_GET['gry']==0) {
				echo '<div style="width: 870px; height: 500px; margin: 5px auto;">';
					echo '<p style="font-size: 2em; text-align: center">Gry</p>';
					
					echo '<div style="width: 870px; float: left; margin: 0;">';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
						echo '<div id="nav_tablica">';
							echo '<a id="button_menu" href="?m=10&gry=1">Kolormania</a>';
						echo '</div>';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
					echo '</div>';	
					
					echo '<div style="width: 870px; float: left; margin: 0;">';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
						echo '<div id="nav_tablica">';
							echo '<a id="button_menu" href="?m=10&gry=2">Piętnastka</a>';
						echo '</div>';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
					echo '</div>';
					
					echo '<div style="width: 870px; float: left; margin: 0;">';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
						echo '<div id="nav_tablica">';
							echo '<a id="button_menu" href="?m=10&gry=3">Refklik</a>';
						echo '</div>';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
					
					echo '<div style="width: 870px; float: left; margin: 0;">';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
						echo '<div id="nav_tablica">';
							echo '<a id="button_menu" href="?m=10&gry=4">Reflit</a>';
						echo '</div>';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
					echo '</div>';	
					
					echo '<div style="width: 870px; float: left; margin: 0;">';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
						echo '<div id="nav_tablica">';
							echo '<a id="button_menu" href="?m=10&gry=5">Formularz - Ankieta</a>';
						echo '</div>';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
					echo '</div>';	
					
					echo '<div style="width: 870px; float: left; margin: 0;">';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
						echo '<div id="nav_tablica">';
							echo '<a id="button_menu" href="?m=10&gry=6">Animacja</a>';
						echo '</div>';
						echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
					echo '</div>';	
					
				echo '</div></div>';
			}
			if ($_GET['gry']==1) {
				require_once('gry/kolormania/kolormania.php');
			}
			if ($_GET['gry']==2) {
				require_once('gry/pietnastka/pietnastka.php');
			}
			if ($_GET['gry']==3) {
				require_once('gry/refset/refset.php');
			}
			if ($_GET['gry']==4) {
				require_once('gry/reflit/reflit.php');
			}
			if ($_GET['gry']==5) {
				require_once('gry/formularz/ankieta1.php');
			}
			if ($_GET['gry']==6) {
				require_once('gry/animacja/animacja.php');
			}
		
		}
?>

	